Subject: DENSITY DIFFERENCE PROGRAM

From: Seiji Mori <[email-masked]>
Date: Mon, 8 Jan 96 10:58:38 JST

Dear netters,

I posted a question in Dec. 20.
>I would like to search the programs of the calculating
> the electron density difference(density of whole system 
>-- sum of densities of two fragments) from the 
>Gaussian series outputs or checkpoint file to write the 
>Gaussian style output or checkpoint files,
>if one cannot
>calculate directly with the Gaussian program. 
>I hope that it is the cost free. Would you tell me an 
>information of the programs? 

Several responses were sent to me
(Thank you for responses.), however, owing to
my forgetting a point, I missed appropriate replies. So,I have to write a 
additional report.

I have a utility which reads from checkpoint file
 to convert a Mathematica (for Macintosh) format 
in order to plot MO, density map, and which is coded by Fortran77. 
Requirement of this program for making
 the checkpoint file is only pop=full(orbital coefficients) 
or density(density matrices). (CUBE option is not neccesary)
So, The best is the program which read from three checkpoint
files including density matrices(total,two fragments) and calculate 
matrix of row(total)-row(fragment)-row(another fragment) to write
new chkpoint files or the program which  read from three densiy matrices
 in Gausian output file( as shown in below) and calculate matrix of 
density difference (Gaussian output format). I know "cubman" utility in 
G9X but I would not like to use it in the present.
---
      DENSITY MATRIX.
                           1         2         3         4         5
   1 1   H  1S           .21024
   2 2   H  1S           .16347    .14938
---(continue)---
 If you have or know these type programs,without using 
CUBE, please let me know.

  Sincerely yours,
  Seiji Mori

##############################################################
   Seiji Mori
  Graduate student in Nakamura Laboratory
  (Lab. of Physical Organic Chemistry)
 Department of Chemistry
 The University of Tokyo
 Hongo 7-3-1, Bunkyou-ku, Tokyo 113,
  JAPAN.
 email:[email-masked]

##############################################################